Subject: Re: Another success report for cygwin32/perl5.003_17
From: [email-masked]

28 Dec 1996 16:39:14 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Gurusamy Sarathy)
Original-Cc: [email-masked], [email-masked],
        [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "Gurusamy Sarathy" at Dec 28, 96 03:15:34 am
X-Mailer: ELM [version 2.4 PL25]
Original-Sender: [email-masked]

Gurusamy Sarathy wrote:
> You should have a mostly functional perl (see description of test
> failures below).  There does exist a serious problem with the -i
> command-line flag (inplace editing of files).  This seems to wipe out
> the file, so DO NOT do that.  Most other failures are due to
> UNIXisms/bugs in stat().

Great.

The -I bug, I remember as being active under the DOS versions of perl4.
I vaguely recall there was a patch (by Lloyd Zussman?) issued. 

<chaim>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".